tidy_reset_config
tidy_set_encoding
Tidy Functions
PHP Manual

# tidy_save_config

(PECL tidy:0.5.2-1.2)

tidy_save_config — Save current settings to named file

### Description

bool tidy_save_config ( string `$filename` )

Saves current settings to the specified file. Only non-default values are written.

### Parameters

`filename`

  Path to the config file.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: This function is only available in Tidy 1.0. It became obsolete in Tidy 2.0, and thus has been removed.

### See Also

- tidy_get_config()
- tidy_getopt()
- tidy_reset_config()
- tidy_setopt()

tidy_reset_config
tidy_set_encoding
Tidy Functions
PHP Manual